過去のXcode,iOS SDKをダウンロード

  • 2011.04.12
  • 2011.04.12
  • iOS

アプリを更新しようと思ったらXcode3.2.6,Xcode4を使ってもなぜかエラー。
念の為、過去のバージョンは保存しておいた方が良さそうですね。

https://iphonesdkdev.blogspot.com/2010/04/old-versions-of-iphone-sdk.html